<?php
 global $opticore_opt;

?>

<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <!--======== ======== Responsive ======= ========= -->
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--======== ======== title ======= ========= -->
  <title><?= get_bloginfo('name') ?></title>
  <!--======== ======== Favicon ======= ========= -->
  <link rel="icon" type="image/png" href="<?= get_site_icon_url(512) ?>">


  <?php wp_head(); ?>
</head>


<body>

  <?php
  $page_id = get_the_ID();
  $header_style = get_post_meta($page_id, '_header_style', true);

  ?>

  <?php if ('4' === $header_style) : ?>
	 <!--======== header top area  ======== -->
    <div class="nav_menu_area">
      <div class="nav_area nav_style_2 menu_scroll_active">
        <div class="container menu_bg">
          <div class="row logo-left">
            <!--========  LOGO ======== -->
            <div class="col-lg-3 col-md-3 col-sm-12">
              <div class="logo_area">
                 <a class="logo_l" href="<?= get_home_url() ?>" title="opticore">
                 <img src=" <?php echo  $opticore_opt['logoss_upload']['url'] ?>" alt="opticore">
                </a>
                <a class="logo_2" href="index.html" title="opticore">
                   <img src=" <?php echo  $opticore_opt['logoss_upload']['url'] ?>" alt="opticore">
                </a>
				
              </div>
            </div>
            <!--========  END LOGO ======== -->
            <!--========  MAIN MENU ======== -->
            <div class="col-lg-9 col-md-9 col-sm-12">
              <div class="big_menu">
				
                <?php

                if (has_nav_menu('header-menu')) {
                  wp_nav_menu(array(
                    'theme_location' => 'header-menu',
                    'container' => 'nav',
                    'container_class' => 'menu1',
                    'items_wrap' => '<ul id="%1$s" class="%2$s txt_menu">%3$s</ul>',
                    'walker' => new opticore_Menu_Walker()
                  ));
                }
				
                ?>
				<div class="menu_right_buton">
                  <a class="tabtn" href="<?php echo  $opticore_opt['btn_url' ]; ?>"><?php echo  $opticore_opt['hr_btn' ]; ?></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	<?php elseif ('3' === $header_style) : ?>
	 <!--======== header top area  ======== -->
    <div class="nav_menu_area">
      <div class="nav_area nav_style_2  style_3 menu_scroll_active">
        <div class="container menu_bg">
          <div class="row logo-left">
            <!--========  LOGO ======== -->
            <div class="col-lg-3 col-md-3 col-sm-12">
              <div class="logo_area">
                 <a class="logo_l" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logo_upload']['url'] ?>" alt="opticore">
                </a>
                <a class="logo_2" href="index.html" title="opticore">
                   <img src=" <?php echo  $opticore_opt['logoss_upload']['url'] ?>" alt="opticore">
                </a>
				
              </div>
            </div>
            <!--========  END LOGO ======== -->
            <!--========  MAIN MENU ======== -->
            <div class="col-lg-9 col-md-9 col-sm-12">
              <div class="big_menu">
				
                <?php

                if (has_nav_menu('header-menu')) {
                  wp_nav_menu(array(
                    'theme_location' => 'header-menu',
                    'container' => 'nav',
                    'container_class' => 'menu1',
                    'items_wrap' => '<ul id="%1$s" class="%2$s txt_menu">%3$s</ul>' . $htmlAfterUl,
                    'walker' => new opticore_Menu_Walker()
                  ));
                }
				
                ?>
				<div class="menu_right_buton">
                  <a class="tabtn" href="<?php echo  $opticore_opt['btn_url' ]; ?>"><?php echo  $opticore_opt['hr_btn' ]; ?></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  <?php elseif ('2' === $header_style) : ?>
    <!--======== header top area  ======== -->
    <div class="top_bar_area">
		<div class="containers">
			<div class="row">
				<!--========  MAIN MENU ======== -->
				<div class="col-lg-5 col-md-9 col-sm-12">
					<div class="menu_icon_mid">
						<div class="top_menu">
							<p> <?php echo  $opticore_opt['op_hr' ]; ?></p>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-9 col-sm-12">
					<div class="menu_icon">
						<div class="txt_foot_icon top_icon"> 
							 <a href="#"><i class="icofont-facebook"></i></a>
							 <a href="#"><i class="icofont-twitter"></i></a> 
							 <a href="#"><i class="icofont-google-plus"></i></a> 
							 <a href="#"><i class="icofont-pinterest"></i></a> 
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-9 col-sm-12">
					<div class="menu_right_buton">
					  <a class="tabtn" href="$contact_btn_link">GET AN APPOINTMENT </a>
					</div>
				</div>
			</div>
		</div>
	 </div>
    <div class="nav_menu_area">
      <div class="nav_area">
        <div class="container menu_bg">
          <div class="row logo-left">
            <!--========  END LOGO ======== -->
			<div class="col-lg-3 col-md-3 col-sm-12">
              <div class="logo_area">
                <a class="logo_l" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logo_upload']['url'] ?>" alt="opticore">
                </a>
				<a class="logo_2" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logoss_upload']['url'] ?>" alt="opticore">
                </a>
              </div>
            </div>
            <!--========  MAIN MENU ======== -->
            <div class="col-lg-9 col-md-12 col-sm-12">
              <!-- Nav Menu -->
              <div class="big_menu">
                <?php
                $login_url = get_home_url() . '/wp-login.php';
                $signup_url = wp_registration_url();


                if (has_nav_menu('header-menu')) {
                  wp_nav_menu(array(
                    'theme_location' => 'header-menu',
                    'container' => 'nav',
                    'container_class' => 'menu1',
                    'items_wrap' => '<ul id="%1$s" class="%2$s txt_menu">%3$s</ul>' . $htmlAfterUl,
                    'walker' => new opticore_Menu_Walker()
                  ));
                }

                ?>
				
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	
	<?php elseif ('1' === $header_style) : ?>
	
	 <div class="top_bar_area">
		<div class="container">
			<div class="row">
				<!--========  MAIN MENU ======== -->
				<div class="col-lg-6 col-md-9 col-sm-12">
					<div class="menu_icon_mid">
						<div class="top_menu">
							<p> <?php echo  $opticore_opt['op_hr' ]; ?></p>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-9 col-sm-12">
					<div class="menu_icon">
						<div class="txt_foot_icon top_icon"> 
							 <a href="#"><i class="icofont-facebook"></i></a>
							 <a href="#"><i class="icofont-twitter"></i></a> 
							 <a href="#"><i class="icofont-google-plus"></i></a> 
							 <a href="#"><i class="icofont-pinterest"></i></a> 
						</div>
					</div>
				</div>
			</div>
		</div>
	 </div>
    <div class="nav_menu_area menu_scroll_active landing_pages">
      <div class="nav_area ">
        <div class="container menu_bg">
          <div class="row logo-left">
			<!--========  END LOGO ======== -->
			<div class="col-lg-2 col-md-3 col-sm-12">
              <div class="logo_area">
                <a class="logo_l" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logo_upload']['url'] ?>" alt="opticore">
                </a>
				<a class="logo_2" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logoss_upload']['url'] ?>" alt="opticore">
                </a>
              </div>
            </div>
            <!--========  MAIN MENU ======== -->
            <div class="col-lg-10 col-md-12 col-sm-12">
              <!-- Nav Menu -->
              <div class="big_menu">
                <?php
                $login_url = get_home_url() . '/wp-login.php';
                $signup_url = wp_registration_url();


                if (has_nav_menu('one-menu')) {
                  wp_nav_menu(array(
                    'theme_location' => 'one-menu',
                    'container' => 'nav',
                    'container_class' => 'menu1',
                    'items_wrap' => '<ul id="%1$s" class="%2$s txt_menu">%3$s</ul>' . $htmlAfterUl,
                    'walker' => new opticore_Menu_Walker()
                  ));
                }
				
                ?>
				<div class="menu_right_buton">
                  <a class="tabtn" href="<?php echo  $opticore_opt['btn_url' ]; ?>"><?php echo  $opticore_opt['hr_btn' ]; ?></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
	
	
  <?php endif ?>

  <!--========  mobile menu ======== -->
  <div class="txt_mobile_logo_area">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="txt1_logo text-center">
			 <a class="logo_l" href="<?= get_home_url() ?>" title="opticore">
                  <img src=" <?php echo  $opticore_opt['logos_upload']['url'] ?>" alt="opticore">
                </a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="txt_mobil_menu">

    <span class="title">opticore</span>

    <div class="mobile_menu_bar">
      <i class="fas fa-bars"></i>
    </div>


    <?php

    if (has_nav_menu('header-menu')) {
      wp_nav_menu(array(
        'theme_location' => 'header-menu',
        'container' => 'nav',
        'container_class' => 'menu1',
        'items_wrap' => '<ul id="%1$s" class="%2$s txt_menu">%3$s</ul>',
        'walker' => new opticore_Menu_Walker()
      ));
    }

    ?>
  </div>


  <?php if (!is_front_page() && get_option('opticore_breadcrumb_visible') != 'hide' && get_post_meta($page_id, '_breadcrumb_visibility', true) != "false") : ?>
    <!-- breadcumb -->
    <div class="txt_breadcumb">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="breadcumb-content text-center">
              <?php
              $page_title = get_the_title();
              if (is_singular('team')) {
                $page_title = 'Team Details Page';
              }

              if (is_home()) {
                $page_title = 'Blog Posts';
              }
              ?>
              <?php
              $breadcrumb_color = get_option('opticore_breadcrumb_title_color');
              $breadcrumb_size = get_option('opticore_breadcrumb_title_size');
              ?>
              <h1><?= $page_title ?></h1>
            
              <?php get_breadcrumb() ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  <?php endif ?>