<?php

/**
 * The Team Post template file
 *
 * @package WordPress
 * @subpackage opticore
 */

get_header();
?>


<?php
if (have_posts()) :
  while (have_posts()) : the_post();
?>

    <!-- team_t1_section -->
    <div class="team_detail_section">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 col-md-6 col-sm-12">
            <div class="detail_thumb_area">
              <img src="<?= get_the_post_thumbnail_url() ?>" alt="">
            </div>
          </div>
          <div class="col-lg-7 col-md-6 col-sm-12">
            <div class="detail_list_area ">
              <ul>
                <li class="list1">
                  <b>Name:</b>
                  <span><?= the_title() ?></span>
                </li>
                <li class="list1">
                  <b>Call :</b>
                  <span><?= get_post_meta(get_the_ID(), '_team_phone', true); ?></span>
                </li>
                <li>
                  <b>Follow us:</b>
                  <span>
                    <i class="icofont-facebook"></i>
                    <i class="icofont-twitter"></i>
                    <i class="icofont-instagram"></i>
                  </span>
                </li>
                <li>
                  <b>Signature: </b>
                  <span><img src="" alt=""></span>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <div class="single_content">
              <p><?= the_content() ?></p>
            </div>
          </div>
        </div>
      </div>
    </div>

<?php
  endwhile;
endif;

?>



<?php get_footer() ?>